<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<!-- RPS Header integration -->
	<script type="text/javascript" src="/header.js"></script>
</head>

<body>
	<nav id="rps-header" class="rps-header"></nav>
	<main>
		<h1>RPS Header: old nav element test page</h1>
		<p>this page should display an error complaining about the usage of the wrong nav element</p>
		<p>go back to <a href=".">test overview</a></p>
	</main>
</body>
</html>
